const system = require("../../system");
const Dao = require("../dao.base");
class TrademarktransactionneedDao extends Dao {
  constructor() {
    super(Dao.getModelName(TrademarktransactionneedDao));
  }
  extraModelFilter(){
    return {"key":"include","value":[{model:this.db.models.trademarktransaction}]};
  }
}
module.exports = TrademarktransactionneedDao;
